RubyGems Navigation menu

guard-tddium 0.0.1.beta1

Run your specs with tddium through guard.

Gemfile
          gem 'guard-tddium', '~> 0.0.1.beta1'
  
  
  
  
  
  
  

install
          gem install guard-tddium -v 0.0.1.beta1 --pre
  
  
  
  
  
  
  

Total downloads 994

For this version 332

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1.beta3 - December 11, 2011 (6.5 KB)
  2. 0.0.1.beta2 - December 11, 2011 (5.5 KB)
  3. 0.0.1.beta1 - December 11, 2011 (5.5 KB)